Audacity : logiciel libre d'enregistrement et de montage audio

Liste d'annonce

Code Source

Version bêta

Audacity 1.3 est devenu la version 2.0. Veuillez vérifier la configuration recommandée.

Merci d'aider à l'effort de développement en essayant la Bêta et en nous envoyant vos commentaires. Merci de nous communiquer votre système d'exploitation, tous les détails sur les problèmes rencontrés et toutes les fonctionnalités qui nécessitent d'être améliorées ou qui ne fonctionnent plus correctement. Vous pouvez installer les version 1.3 et 1.2 sur la même machine en les installant dans des répertoires différents.

Recommandé

Autres téléchargements

Configuration minimale

Comment compiler Audacity

Dépendances

La bibliothèque wxWidgets (lien en anglais) est requise. Audacity 1.3.14 nécessite wxGTK 2.8.12.

L'installation des bibliothèques suivantes est optionnelle - elles sont inclues dans Audacity obtenu depuis le SVN.

Si vous installez les bibliothèques via un système de gestion de paquets (comme Apt ou RPM), assurez-vous d'installer les paquets "dev" (développement) pour chaque bibliothèque.

Compilation

Pour compiler Audacity, tapez la commande suivante dans le répertoire contenant le code source d'Audacity:

./configure && make

Vous pouvez taper ./configure --help pour afficher une liste des options de compilation. Après avoir compilé Audacity, exécutez make install avec le compte root pour l'installer.

Plus d'aide